<manifest xmlns:android="http://schemas.android.com/apk/res/android"
        package="com.yidianling.muse">

    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" />
    <uses-permission android:name="android.permission.SYSTEM_OVERLAY_WINDOW" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />

    <application>
        <activity
                android:name=".activity.MuseActivity"
                android:screenOrientation="portrait" />
        <activity
                android:name=".activity.MuseCenterActivity"
                android:screenOrientation="portrait"
                android:theme="@style/muse_Transparent" />

        <activity
                android:name=".activity.PlayMeditationActivity"
                android:screenOrientation="portrait"
                android:theme="@style/muse_Transparent" />
        <activity
                android:name=".activity.MeditationTimeOffActivity"
                android:screenOrientation="portrait"
                android:theme="@style/muse_Transparent" />
        <activity android:name=".activity.ChooseMusicActivity"
                android:screenOrientation="portrait"
                android:theme="@style/un_full_screen_activity"/>

    </application>
</manifest>
